<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="th"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>ฝรั่งเศส (FR)</title></head><body id=""><div class="header">ข้อมูลที่สำคัญ</div><h1>ฝรั่งเศส (FR)</h1><div>
<div class="section"><p>ขั้นตอนง่ายๆ ที่ช่วยลดระดับการสัมผัสคลื่นความถี่วิทยุ ลดกำลังในการส่งสัญญาณของอุปกรณ์เคลื่อนที่โดยการใช้งานภายใต้สภาพคลื่นสัญญาณที่เหมาะสมตามความแรงของสัญญาณที่ระบุไว้บนหน้าจอ โดยทั่วไป ยิ่งคุณอยู่ใกล้เสาสัญญาณผู้ให้บริการมากเท่าไร อุปกรณ์เคลื่อนที่จะใช้กำลังต่ำลงมากเท่านั้น</p><p>ข้อมูลทางวิทยาศาสตร์ในปัจจุบันไม่ได้ระบุว่าต้องใช้ความระมัดระวังเป็นพิเศษในการใช้อุปกรณ์เคลื่อนที่ อย่างไรก็ตาม องค์กรต่างๆ อย่างองค์การอนามัยโลกและองค์การอาหารและยาแนะนำไว้ว่าผู้ที่ต้องการลดระดับการสัมผัสคลื่นความถี่วิทยุควรลดระยะเวลาการใช้อุปกรณ์เคลื่อนที่ให้น้อยลง และใช้อุปกรณ์เสริมแบบแฮนด์ฟรีเพื่อรักษาระยะห่างระหว่างอุปกรณ์กับศีรษะและร่างกาย หากทำได้ กฎหมายบังคับใช้ของประเทศฝรั่งเศสกำหนดให้เราแจ้งให้คำแนะนำในการวางอุปกรณ์ให้ห่างจากหน้าท้องของหญิงมีครรภ์และหน้าท้องส่วนล่างของเด็กและเยาวชน</p></div>
</div>
            

         </body></html>